body {
    background-color: #FF9;
    font-family: 'Comic Sans MS';
    margin: 0 0;
    color: #000;
}

#wrapper {
    margin: 0 auto;
    width: 968px;
    background-color: #ff9
}

header {
    width: 100%;
    text-align: center;
    border-bottom: #000 solid 2px;
    margin: 0;
    padding: 0 0 10px 0;
}

header h1 {
    margin: 0;
    padding: 0;
}

#main {
    display: block;
    text-align: center;
}
.main {
    margin-left: 180px; /* Same width as the sidebar + left position in px */
    padding: 0 10px;
}
.main-nav {
    width: 180px;
    position: fixed;
    z-index: 1;
    top: 20px;
    left: 10px;
    background: #FF9;
    overflow-x: hidden;
    padding: 8px 0;
}

.main-nav a {
    padding: 6px 8px 6px 16px;
    text-decoration: none;
    font-size: 25px;
    color: #000;
    display: block;
}

/* Change the link color on hover */
.main-nav a:hover {
    color: #C00;
}

.schedule-highlights {
    color: #C00;
    text-align: center;
}

@media screen and (max-height: 450px) {
    .sidenav {padding-top: 15px;}
    .sidenav a {font-size: 18px;}
}

.table {
    border:1px solid #C00;   
    text-align:center;
}

.centered
{
    text-align:center;
}

.highlight-red
{
    color:#C00;
}